## vcversioner 1.13.0.0

=== debian/changelog ===
vcversioner (1.13.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #732837)

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 22 Dec 2013 14:20:43 +0100
