=== debian/control ===
Source: vcversioner
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://github.com/habnabit/vcversioner
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/vcversioner/trunk/
Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/vcversioner/trunk

Package: python-vcversioner
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Use version control tags to discover version numbers
 vcversioner autodiscovers a Python project's version number using
 version control system tags. This allows developers to avoid
 duplicating version information between their VCS and their setup.py
 metadata.
 .
 When the package is built, vcversioner generates a version.txt file
 that can be used for release tarballs.
 .
 Currently, vcversioner only supports the git VCS.
