## vcversioner 1.14.1.1

=== debian/changelog ===
vcversioner (1.14.1.1-2) unstable; urgency=medium

  * Add Python3 support
  * Properly install the readme file as documentation
  * Update copyright years

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 14:44:06 +0200

vcversioner (1.14.1.1-1) unstable; urgency=medium

  * New upstream release
    - Add support for mercurial (hg)
  * Add suggests on git and mercurial
  * Switch buildsystem to pybuild

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 14:26:05 +0200
