=== debian/watch ===
version=3

https://pypi.python.org/packages/source/v/vcversioner/vcversioner-(.+).tar.gz
