## vcversioner 2.16.0.0

=== debian/changelog ===
vcversioner (2.16.0.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Julien Puydt ]
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 26 Oct 2021 16:48:25 +0200

vcversioner (2.16.0.0-5) unstable; urgency=medium

  * debian/control
    - use proper team name and email address

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Aug 2021 00:49:06 -0400

vcversioner (2.16.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 19 Aug 2021 10:18:54 +0200

vcversioner (2.16.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Use my @debian.org mail address.
  * Bump std-vers to 4.5.0.
  * Bump dh compat to 13.
  * Declare d/rules doesn't require root.
  * Update team mailing list address.
  * Rewrite d/rules' handling of version.txt.
  * Add lintian override for erroneous dh-sequencer missing report.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 16:58:49 +0200

vcversioner (2.16.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938771

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 19:28:50 -0500

vcversioner (2.16.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Puydt ]
  * New upstream release. (Closes: #822549)
  * Pointed d/watch to upstream's github repository.
  * Added version.txt hack in d/rules to avoid complaints.
  * Pushed standards-version up.
  * Added myself to uploaders.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 05 Jun 2016 12:19:10 +0200

vcversioner (1.14.1.1-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 18 May 2014 21:27:12 +0200
