=== debian/control ===
Source: vcversioner
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>,
           Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/habnabit/vcversioner
Vcs-Git: https://salsa.debian.org/python-team/packages/vcversioner.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/vcversioner

Package: python3-vcversioner
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: git, mercurial
Description: Use version control tags to discover version numbers (Python3 version)
 vcversioner autodiscovers a Python project's version number using
 version control system tags. This allows developers to avoid
 duplicating version information between their VCS and their setup.py
 metadata.
 .
 When the package is built, vcversioner generates a version.txt file
 that can be used for release tarballs.
 .
 Currently, vcversioner supports the git and mercurial (hg) VCS.
 .
 This package contains vcversioner for Python 3.x
