=== debian/rules ===
#!/usr/bin/make -f

# The setup.py uses vcversioner, so it either expects a git repository
# or a proper dist tarball with a version.txt. As the upstream source
# tarball is neither, we need to trick things into working by creating
# version.txt ourselves.

include /usr/share/dpkg/pkg-info.mk

%:
	echo $(DEB_VERSION_UPSTREAM)-0-0 > version.txt
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f version.txt
