=== debian/watch ===
version=4
https://github.com/habnabit/vcversioner/tags .*/(.+).tar.gz
